LinHES - Bug # 464: Add mutt / other e-mail programs to LinHES repository

Status: Closed Priority: Normal

Author: langelgjm Category:

Created: 08/01/2009 Assignee: jams

Updated: 03/27/2010 Due date:

Description: If possible, it would be nice to have mutt or other command line e-mail tools added to the LinHES
repositories.

There are discussions in the forum relating to several options for sending e-mail from the command line in
5.5, but | can't seem to find any of the necessary packages in R6. I've looked for mutt, ssmtp, procmail, gmail,
even sendmail (shudder).

/usr/bin/mail is installed, but | guess it does nothing without sendmail or another MTA.

mailx is also apparently installed, but has no binaries that | can find...

Associated revisions

03/27/2010 09:29 am - jams
alpine: initial import

apline is much better then mutt :)
ref #464

03/27/2010 09:30 am - jams

mutt , gnupg ,gpgme ,mime-types, pth: initial import.
This is for mutt and all the things it dragged in
closes #464

03/27/2010 09:30 am - jams

procmail: initial include

ref #464

03/27/2010 09:31 am - jams

postfix: initial include

ref #464
closes #408

History

03/21/2010 07:48 am - jams
- Assignee set to jams

03/26/2010 08:54 pm - jams
- Target version set to 6.03.00

03/27/2010 08:36 am - jams
added mutt, apline, procmail

03/27/2010 08:37 am - jams
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"eed4796d69038bd15b27591d6bb58620f9eb5ee8".
